local fn = _gn(0x59fc24a7)
--- Get all track nodes and their track ids within the radius of the specified coordinates.
-- @param position Get track nodes at position
-- @param radius Get track nodes within radius
-- @return Returns a list of tracks and node entries: a trackNode and a trackIdThe data returned adheres to the following layout:    [{trackNode1, trackId1}, ..., {trackNodeN, trackIdN}]
function Global.GetClosestTrackNodes(position, radius)
	return fn(position, radius, _ro)
end
